body{
	font-family: 'Open Sans',arial,"sans serif" !important;
	font-weight: 400 !important;
	font-size: 16px !important;
}
a {
    color: #000 !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}
a:hover {
opacity: 0.7;
}

noscript{
	position: absolute;
	top: -21px;
	left: 231px;
	font-size: 1.2em;
	color: #f00;
	text-decoration: blink;
	-moz-text-blink : blink;
}
#body_wrapper{
	max-width: 1024px;
	margin: auto;
	width: 100%;
}

#body_wrapper .template_header{
	background: #EA0004;
    /*background: -moz-linear-gradient(top, #ff0509 0%, #e50408 44%, #aa0000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0509), color-stop(44%,#e50408), color-stop(100%,#aa0000));
    background: -webkit-linear-gradient(top, #ff0509 0%,#e50408 44%,#aa0000 100%);
    background: -o-linear-gradient(top, #ff0509 0%,#e50408 44%,#aa0000 100%);
    background: -ms-linear-gradient(top, #ff0509 0%,#e50408 44%,#aa0000 100%);
    background: linear-gradient(to bottom, #ff0509 0%,#e50408 44%,#aa0000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0509', endColorstr='#aa0000',GradientType=0 );*/
    width: 100%;
    position: relative;
    float: left;
    height: 27px;
    line-height: 27px;
    padding-left: 10px;
    color: #fff;
	font-weight: 600;
	font-family: 'Open Sans',arial,"sans serif" !important;
}

#row1{
	position: relative;
    float: left;
    width: 100%;
    /*height: 260px;*/
	margin-bottom: 20px;
}
.foreign-lang-header {
    background: #EA0004;
    width: 100%;
    position: relative;
    float: left;
  /* height: 27px;
    line-height: 27px; */
    padding: 0 7px;
    color: #fff;
    font-weight: 600;
    font-family: 'Open Sans',arial,"sans serif" !important;
    margin-right: 20px;
    margin-bottom: 5px;
}
.foreign-lang-header p {
  margin:4px;
}
.foreign-lang-header #read-lang-1,
.foreign-lang-header #read-lang-2 {
 display: inline-block;
}
/* FOREIGN LANGUAGES ON TOP start */
#column-arabic {
	position: relative;
	float: left;
	width: 100%;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-arabic img {
	max-width: 100%;
}
#column-arabic .first-foreign-lang {
	max-width: 50%;
    padding: 0 5px 0 0;
}
#column-arabic .second-foreign-lang {
	max-width: 50%;
    padding: 0 0 0 5px;
}
/* FOREIGN LANGUAGES ON TOP end */

#column1{
	position: relative;
	float: left;
	width: 57%;
	margin-right: 20px;
	font-size:1.1em;
}
#column2{
	position: relative;
	float: left;
	width: 16%;
	font-size:1.1em;
	padding-left: 1px;
	/*top: -232px;*/
}
#column3{
	position: relative;
    float: left;
    width: 25%;
    padding-right: 12px;
}
#column4{
	position: relative;
    float: left;
    width: 41%;
   /* padding-right: 9px;*/
   margin-bottom: 20px;
	margin-top: 0;
}

#column5{
	position: relative;
    float: left;
    width: 41%;
   /* padding-right: 9px;*/
   margin-bottom: 20px;
}
#column5 a img {
	 width:100%;
	height:auto;
}
#column6{
	position: relative;
    float: left;
    width: 60%;
   /* padding-right: 9px;*/
   margin: 0 20%;
		font-size:1.1em;
}
#column6 a img {
	 width:100%;
	height:auto;
}
#column7{
	position: relative;
	float: left;
	width: 57%;
	margin-right: 20px;
	font-size:1.1em;
}
#column1 > div, #column2 > div, #column3 > div, #column4 > div{
	overflow: hidden;
}

#header_wrapper{
	position: relative;
	float: left;
	width: 100%;
	/*height: 145px;*/
	margin-bottom: 20px;
}

#news_wrapper{
	height: 248px;
    width: 455px;
    position: relative;
    float: left;
	background: #000;
}

#middle_wrapper{
	
}

#politics_wrapper, #extra_wrapper{
	margin-top: 0px;
}
#tar_wrapper {
	margin-top: 15px;
	width: 100%;
}

#forms_wrapper{
	margin-bottom: 10px;
    position: relative;
    width: 100%;
    float: left;
}

#webstats_wrapper{
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}

#scroller_wrapper {
	position: relative;
    float: left;
    margin-bottom: 21px;
    height: 30px;
    width: 100%;
    box-shadow: 0px 0px 4px #727272;
    overflow: hidden;
}

#campaigns_wrapper {
	position: relative;
    float: left;
	/*margin-top: 15px;*/
}

#elections_wrapper{
	position: relative;
    float: left;
	width: 43%;
    padding-left: 25px;
}

#banners_wrapper{
	position: relative;
    float: right;
    width: 9%;
    height: 250px;
}

#banners > a{
	padding-bottom: 11px;
    position: relative;
    float: left;
}

#banners a > img{
	width: 95px;
}

/*.more_articles:hover{
	background-color: #525252;
}*/